<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddCurrentFileManagerPathToBotsTable extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void

     */
    public function down(): void
    {
        Schema::table('bots', function (Blueprint $table) {
            $table->dropColumn('current_file_manager_path');
        });
    }
}
